&All books=Tout livres(&A)
&Articles:=Articles(&A):
&Book name:=Nom de livre(&B):
&Books:=
&Browse...=Parcourir(&B)...
&Check=
&Class:=Classifier(&C):
&Close=Fermer
&Database system:=
&Delete=Supprimer
&File name=Nom de Fichier(&F)
&File name of book list:=
&File name:=Nom de Fichier(&F):
&Inverse Check=Inverse Sélection(&I)
&Labels:=
&Local book (Save your book in local disk)=Livre local（Enregistrez votre livre en disque local）
&Local books=Livre local(&L)
&New Book...=
&Password:=Mot de passe(&P):
&Preview:=Aperçu(&P):
&Remote book (Save your book on remote server)=Livre distant（Enregistrez votre livre en serveur distant）
&Remote books=Livres distants(&R)
&Rename=Renommer(&R)
&Server name:=Nom de Serveur(&S):
&Template:=
&This account:=Cette compte(&T):
&Uncheck=Dessélectionner(&U)
&User ID:=ID utilisateur(&U):
A label name cannot contain any of the following characters:\n,/\\""=Un nom de étiquette ne peut pas contenir aucune des caractères suivants:\n,/\\""
Accessed=
Add &local book (Save your book in local disk)=Ajouter livre local(Enregistrez votre livre en disque local)(&L)
Add &remote book (Save your book on remote server, internet or intranet)=
Add book files=Ajouter fichiers livre
Add Books=Ajouter Livres
Add books from Book List &File(*.xblf)=Ajouter livres à partir de Fichier de Liste de Livre(*.xblf)(&F)
Apply to &sub folders and articles.=
Are you sure you want to delete '%1'?=Êtes-vous sûr que vous voulez supprimer '%1'?
Book=
Book file name=Nom de fichier Livre
Book files=Fichiers Livre
Book name=Nome de livre
Book name and class=Nom et classe de livre
Can not rename %1: A label with the name you specified already exists. Specify a different label name.=
Cancel=Annuler
Check &All=Sélectionner Tout&A)
Choose the type of new book=
Click Next to continue or click Cancel to exit the wizard.=
Completing the Wizard=Fin de l'assistant
Create book=Créer livre
Create Book=Créer livre
Create book=Créer livre
Create d&atabase && tables=
Create tables &only=Créer tableaux seulement(&O)
Created=
CyberArticle=
CyberArticle book files(*.xbook)|*.xbook|=CyberArticle Fichiers de livre(*.xbook)|*.xbook|
CyberArticle Book List File=CyberArticle Fichier de liste de livre
CyberArticle book list files(*.xblf)|*.xblf|=CyberArticle Fichiers de liste de livres(*.xblf)|*.xblf|
Database &System:=
Database information=Information de base de données
Database Initialization=initialisation de base de données
Database name of &book:=
Do not initiali&ze database=Ne pas initialiser base de données(&Z)
Do you want to download it now?=Est-ce que vous voulez télécharger maintenant?
Export=Exporter
Export book list=Exporter liste de livre
Failed to add book.\n%1=Impossible d'ajouter livre.\n%1
Failed to create database.=Impossible de créer base de données.
Failed to create new book.=
Failed to create tables.=Impossible de créer des tableaux.
Failed to export book list.=Impossible d'exportation liste de livre.
Failed to import book list: %1=Impossible d'importation liste de livre.:%1。
File name of book list=
HTML Files(*.htm)|*.htm|=
Label %1=Étiquette %1
Label 1=
Label 2=
Label 3=
Label 4=
Label 5=
Logon to the server=logon pour le serveur
Modified=Modifié
Ne&w=
OK=OK
Owner=
Please add book files!=Veuillez ajouter fichiers de livre!
Please enter a valid database name.\n A name may only contain upper and lower case letters, digits and an underscore ('_'). A name cannot begin with a digit.=Veuillez entrer une nom valide de base de données.Un nom peut seulement contenir lettres supérieures et inférieures, chiffres et une soulignage ('_'). Un nom ne peut pas commencer avec un chiffre.
Please set the book file name!=
Please set the book list file name!=
Please set the book name!=
Please set the database name.=
Please set the server name.=
Please set the user id.=
S&top=
Save &Shortcut...=
Save as &File...=
Select a book=
Select an Article=
Select Labels=Sélectionner Étiquettes
Select Nodes=
Select the type of the added book=
Set the file name of book list=
Set the file name of new book=
Short cut files(*.lnk)|*.lnk|=
Size=Taille
System error!=Système erreur!
System error: You should re-install CyberArticle in order to fix this issue.=
Test &Connection=
Test connection succeeded.=Essai de connexion réussi.
The Add Books wizard allows you add books easily.=
The Create Book wizard allows you create book easily.=
Title=
Type of new book=
Type of the added book=
U&ncheck All=Dessélectionner Tout(&N)
Unclassed=Mélangé
URL=
Use &Windows Authentication=Utiliser Windows Authentification
Welcome to the Add Books Wizard=Bienvenue à l'Assistant Ajouter Livres
Welcome to the Create Book Wizard=Bienvenue à l'Assistant Créer Livre
You can add only 5 labels to each article.=